package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussAliMcc implements Serializable {
    private Integer id;

    private String mcccode;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMcccode() {
        return mcccode;
    }

    public void setMcccode(String mcccode) {
        this.mcccode = mcccode == null ? null : mcccode.trim();
    }
}